repo/gentoo:master commit in: x11-misc/lndir/
"Matt Turner" <[email protected]>
| Newsgroups | gmane.linux.gentoo.cvs |
|---|---|
| Message-ID | <1786993876.3806fcb1fe422c516e929202896a0161709ef309.mattst88@gentoo> |
commit: 3806fcb1fe422c516e929202896a0161709ef309
Author: Matt Turner <mattst88 <AT> gentoo <DOT> org>
AuthorDate: Mon Aug 17 19:06:30 2026 +0000
Commit: Matt Turner <mattst88 <AT> gentoo <DOT> org>
CommitDate: Mon Aug 17 19:11:16 2026 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3806fcb1
x11-misc/lndir: Version bump to 1.0.6
Signed-off-by: Matt Turner <mattst88 <AT> gentoo.org>
x11-misc/lndir/Manifest | 1 +
x11-misc/lndir/lndir-1.0.6.ebuild | 20 ++++++++++++++++++++
2 files changed, 21 insertions(+)
diff --git a/x11-misc/lndir/Manifest b/x11-misc/lndir/Manifest
index b6bbf4d33fcd..990b6ab90835 100644
--- a/x11-misc/lndir/Manifest
+++ b/x11-misc/lndir/Manifest
@@ -1 +1,2 @@
DIST lndir-1.0.5.tar.xz 121460 BLAKE2B 1d51789c47e8958bcfca9f356e6cbc34916a6164024c3d33e684479b50773e806f85d0aad3558ab2704115f10408a69d709043543fd7adeafd28f354a2edca20 SHA512 f6c1498ed0d867d4aa98ef098a9ab57027ac4e852f688b2c1695a3c9ca571b927bc401925e3bd7951fbf0db54798a55f838c4a4ad113dafd95d811ba61551061
+DIST lndir-1.0.6.tar.xz 127616 BLAKE2B 12f6621735ae865c570ce68d76d3ec96bf90498479b41dca2059cc6b95043e7d58a71a05bfb905cf6dea5981b8836a8170b611ef0dc293197740dbd8c470f033 SHA512 2bf5428813b7fdf74c84b7b7e277bc44c73f69030f5f2dbff391fa81671402b9595715b0153fd2b9b2340fbb0e56a644d35ba8e372c361da8b1d07fa3976956a
diff --git a/x11-misc/lndir/lndir-1.0.6.ebuild b/x11-misc/lndir/lndir-1.0.6.ebuild
new file mode 100644
index 000000000000..4846afc879ff
--- /dev/null
+++ b/x11-misc/lndir/lndir-1.0.6.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2026 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+inherit xorg-meson
+
+DESCRIPTION="create a shadow directory of symbolic links to another directory tree"
+KEYWORDS="~amd64 ~ppc ~ppc64 ~sparc ~x86"
+
+RDEPEND="
+ elibc_glibc? (
+ || ( >=sys-libs/glibc-2.38 dev-libs/libbsd )
+ )
+ !elibc_glibc? (
+ dev-libs/libbsd
+ )
+"
+DEPEND="${RDEPEND}
+ x11-base/xorg-proto"